
#stacks_in_102_page8 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_103_page8 {
	font-size: 80%;
}

#stacks_out_146_page8 {
	margin-left:0;
}

#stacks_in_146_page8 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_148_page8 {
	padding: 5px 0px 0px 0px;
}

#stacks_in_149_page8 {
	font-size: 80%;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fspubdate.css Style Sheet
Created: 27, June, 2011
Last Modified: 7, May, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2011-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


stacks_in_135_page8 {
	display:  block;
	width: 100%;
}


#stacks_in_135_page8 {
	margin: 0px 0px 20px 0px;
}
